@charset "UTF-8";
.header .wrap, .wrap { width: 1100px; margin: 0 auto; }
html, body{min-width:1200px}
.con1 .block .hd2 .more a { display: block; width: 100%; height: 100%; overflow: hidden; }

.banner #flashHeader, .search #seChange, .search .z_search { position: absolute; left: 0; top: 0; }

.con1 .block .hd2 .more { position: absolute; right: 0; top: 0; }

.C2-1:before, .C3-1:before, .C3-2:before, .C4-1:before, .C4-2:before, .C4-3:before, .CC2-1:before, .CC3-1:before, .CC3-2:before, .CC4-1:before, .CC4-2:before, .CC4-3:before, .C2-2:before, .C3-3:before, .C4-4:before, .CC2-2:before, .CC3-3:before, .CC4-4:before, .banner .navtop:before, .slidebox0:before, #slidebox0:before, .banner .L1:before, .con1:before, .con1 .block:before, .con1 .block2 .L1:before, .con1 .block3 .L1:before, .C2-1:after, .C3-1:after, .C3-2:after, .C4-1:after, .C4-2:after, .C4-3:after, .CC2-1:after, .CC3-1:after, .CC3-2:after, .CC4-1:after, .CC4-2:after, .CC4-3:after, .C2-2:after, .C3-3:after, .C4-4:after, .CC2-2:after, .CC3-3:after, .CC4-4:after, .banner .navtop:after, .slidebox0:after, #slidebox0:after, .banner .L1:after, .con1:after, .con1 .block:after, .con1 .block2 .L1:after, .con1 .block3 .L1:after { content: ""; display: table; font: 0/0 a; }

.C2-1:after, .C3-1:after, .C3-2:after, .C4-1:after, .C4-2:after, .C4-3:after, .CC2-1:after, .CC3-1:after, .CC3-2:after, .CC4-1:after, .CC4-2:after, .CC4-3:after, .C2-2:after, .C3-3:after, .C4-4:after, .CC2-2:after, .CC3-3:after, .CC4-4:after, .banner .navtop:after, .slidebox0:after, #slidebox0:after, .banner .L1:after, .con1:after, .con1 .block:after, .con1 .block2 .L1:after, .con1 .block3 .L1:after { clear: both; }

body, img, p, dl, dt, dd, ul, li { margin: 0; padding: 0; }

html, body { font-family: "微软雅黑","Microsoft Yahei",Helvetica, sans-serif; text-align: left; }

a { text-decoration: none; }

ul { list-style: none; }

button { border: none; }

img { border: none; }

input, button { box-shadow: none; -webkit-box-shadow: none; -webkit-appearance: none; border: 0; border-radius: 0; background: transparent; -webkit-appearance: none; -webkit-box-sizing: border-box; }

::-webkit-input-placeholder { color: #CCCCCC; }

input:focus { outline: none; }

li { list-style: none; }

body { color: #333333; }

body a { color: #333333; }

.C2-1, .C3-1, .C3-2, .C4-1, .C4-2, .C4-3, .CC2-1, .CC3-1, .CC3-2, .CC4-1, .CC4-2, .CC4-3 { float: left; }

.CC3-2, .CC4-2, .CC4-3 { margin-left: 10px; }

.C2-2, .C3-3, .C4-4, .CC2-2, .CC3-3, .CC4-4 { float: right; }

.header { width: 100%; height: 38px; overflow: hidden; /*background: url("../images/c_header_bg1.png") center center repeat-x;*/ background: #1C64A0; }

.header .wrap { background: none; padding: 0 10px; }

.header .wrap .timecon { width: 200px; height: 38px; float: left; overflow: hidden; font-size: 12px; line-height: 38px; text-align: center; color: #fff; }

.header .wrap .timecon a { color: #fff; }

.header .wrap .timecon .time { width: 50px; height: 38px; float: left; overflow: hidden; }

.header .wrap .timecon .time1 { width: 100px; }

.header .wrap .timecon .vline { width: 10px; height: 38px; float: left; overflow: hidden; color: #666666; }

.header .wrap .timecon .vline1 { font-size: 0; }

.header .wrap .weathercon { width: 200px; height: 28px; float: left; overflow: hidden; padding-top: 7px; }

.header .wrap .honorcon { width: 100px; height: 38px; overflow: hidden; font-size: 14px; line-height: 38px; text-align: left; color: #E60000; text-decoration: underline; }

.header .wrap .honorcon a { color: #E60000; }

.header .wrap .commoncon { padding-top: 3px; width: 340px; height: 38px; float: right; overflow: hidden; overflow: hidden; position: relative; }

.banner { /*.n0{li{width: 500px;}} .n1{left: 122px;} .n2{left: 181px;} .n3{left: 279px;} .n4{left: 377px;} .n5{left: 475px;} .n6{left: 573px;} .n7{left: 671px;} .n8{left: 769px;}*/ }

.banner .wrap { position: relative; padding-top: 240px; background: none; width: 1020px; }

.banner .nav { background: #fff; position: relative; height: 46px; border-bottom: 5px solid #0075DE; }

.banner .nav li { width: 96px; height: 46px; float: left; overflow: hidden; line-height: 46px; text-align: center; color: #1F1F1F; border-top: 1px solid #BBBBBB; border-right: 1px solid #BBBBBB; /*font-weight: bold;*/ }

.banner .nav li a { color: #1F1F1F; }

.banner .nav li a { /*border-right: 1px dashed #7897C8;*/ padding: 0px 16px 0  16px; }

.banner .nav li:hover a { color: #0877D9; }

.banner .nav .li2 { width: 84px; }

.banner .nav .index { width: 104px; border-right: 1px solid #BBBBBB; border: none; background: #2686E2; }

.banner .nav .index a { color: #fff; }

.banner .nav .index:hover a { color: #fff; }

.banner .nav .end { float: right; width: 98px; }

.banner .navcontainer { position: relative; width: 1000px; margin: 0 auto; border-bottom: 1px solid #BBBBBB; }

.banner .navtop { /*background: url("../images/c_banner_bg2.png")  repeat; */ padding-left: 130px; z-index: 1000; height: auto; display: none; border-top: none; }

.banner .navtop li { border-bottom: 1px dashed #ccc; padding: 0px 0px; padding-left: 15px; font-size: 14px; line-height: 45px; text-align: center; color: #878787; /*&:hover{a{color:#0C5190;}};*/ float: left; }

.banner .navtop li a { color: #878787; }

.banner .navtop li span { padding: 0px 10px; }

.banner .navtop li:hover { background: url("../images/arrowUp.png") top center no-repeat; }

.search { position: absolute; /*left: 80px;*/ /*top: 160px;*/ right: 310px; width: 262px; height: 28px; float: right; overflow: hidden; margin-top: -30px; background: url(../images/search2.png) center center no-repeat; }

.search #seChange { z-index: 1000; margin-left: 8px; top: 4px; font-size: 14px; line-height: 28px; text-align: center; color: #1E1E17; border: none; }

.search #seChange a { color: #1E1E17; }

.search .srar_text { width: 135px; height: 22px; line-height: 22px; margin-top: 2px; margin-left: 80px; float: left; border: none; }

.search .srar_button { width: 35px; height: 30px; background: none; border: none; cursor: pointer; }

.flash, .flash .bd, .flash .bd1 { overflow: hidden; position: relative; }

#flash1 .imgdesc { height: 40px; filter: alpha(opacity=60); opacity: 0.6; background: #000; position: absolute; left: 0; bottom: 0px; width: 100%; }

#flash1 .imgdesc-txt { position: absolute; bottom: 0px; z-index: 2; height: 30px; width: 100%; overflow: hidden; left: 0; }

#flash1 .imgdesc-txt li { padding-left: 10px; height: 40px; line-height: 40px; width: 100%; position: absolute; bottom: 2px; }

#flash1 .imgdesc-txt li a { font-size: 14px; color: #FFF; }

#flash1 .hd { position: absolute; z-index: 100; width: 150px; top: 352px; overflow: hidden; text-align: right; left: 420px; }

#flash1 .hd { padding-right: 20px; }

#flash1 .hd li { float: left; cursor: pointer; width: 12px; height: 12px; line-height: 12px; margin-right: 6px; background: #fff; /*background:  url('../images/cli_bg1.png') 0 0 no-repeat;*/ border: none; color: #fff; text-align: center; border-radius: 50%; }

#flash1 .hd li.on { background: #F63B51; /*background:  url('../images/cli_bg1_on.png') 0 0 no-repeat;*/ }

#flash1 { width: 576px; /*@extend %flash-arrow1;*/ }

#flash1 .bd, #flash1 img, #flash1 { width: 576px; height: 377px; }

/*
#flash2 {
  @include flash1(392px, 243px);
  @extend %flash-imgdesc1;
  @extend %flash-hd1;
  .hd{
    left: 300px;
    top: 217px;
  }
}*/
/* #flashHeader{
   @include flash2(1020px,240px,1020px,240px);
    &,.bd li{
       position: absolute;
       left: 0;
       top: 0;
    }
    .bd li{opacity: 0;}


}*/
/*------------------------以下为slidebox-------------------------------------*/
.slidebox0 .hd { position: relative; width: 65px; height: 32px; float: left; overflow: hidden; }

.slidebox0 .hd li { font-size: 14px; line-height: 32px; text-align: center; font-weight: bold; border-left: 3px solid #E70000; }

#slidebox0 .hd { position: relative; }

#slidebox0 .hd li { float: left; font-size: 30px; line-height: 80px; text-align: left; color: #fff; width: 350px; height: 80px; overflow: hidden; }

#slidebox0 .hd li a { color: #fff; }

#slidebox0 .hd li.on a { color: #FFF000; }

#slidebox0 .more { position: absolute; top: 0; padding-right: 12px; right: 5px; /*background: url("../images/c_more.png") right center no-repeat; */ font-size: 14px; line-height: 42px; }

#slidebox0 .more a { color: #333333; }

#slidebox0 .more span { font-family: 'sans-serif'; }

/* 首屏con2快讯轮播 */
.slidebox0 { /*border-bottom: 1px solid #BBBBBB;*/ padding-bottom: 10px; padding-top: 10px; }

/*首屏con2 C2-2|con3 LL2 */
#slidebox0 { margin-top: 396px; }

/*---------------------------------picScroll*/
#picscroll1 { overflow: hidden; position: relative; padding-left: 20px; }

#picscroll1 .hd { overflow: hidden; }

#picscroll1 .bd { width: 773px; height: 112px; overflow: hidden; margin: 3px 42px; }

#picscroll1 .bd ul { overflow: hidden; zoom: 1; }

#picscroll1 .bd ul li { margin: 0 8px 0 0; width: 186px; float: left; _display: inline; overflow: hidden; text-align: center; position: relative; }

#picscroll1 .bd .title1 { font-size: 14px; line-height: 28px; text-align: center; color: #111111; position: absolute; }

#picscroll1 .bd .title1 a { color: #111111; }

#picscroll1 .bd .title2 { font-size: 14px; line-height: 20px; text-align: left; color: #545454; width: 158px; text-align: left; }

#picscroll1 .bd .title2 a { color: #545454; }

#picscroll1 .pic { margin: 0px 0px 0px 0px; }

#picscroll1 .pic img { width: 186px; height: 112px; display: block; }

#picscroll1 .prev, #picscroll1 .next { position: absolute; top: 35px; width: 50px; height: 50px; }

#picscroll1 .prev { left: 12px; background: url("../images/c_prev6.png") center center no-repeat; /*&:hover{background:url("../images/c_prev1_on.png") center center no-repeat};*/ }

#picscroll1 .next { right: 12px; background: url("../images/c_next6.png") center center no-repeat; /*&:hover{background:url("../images/c_next1_on.png") center center no-repeat};*/ }

#picscroll1 { margin-top: 0px; width: 880px; height: 118px; float: left; overflow: hidden; }

#picscroll1 .hd { /*display: none;*/ }

#picscroll1 .hd ul { display: none; }

#picscroll1 .hd .pageState { display: none; }

#picscroll1 .pic { margin: 0; }

#picscroll1 .bd .title1 { position: absolute; bottom: 0; width: 100%; height: 30px; overflow: hidden; background: url(../images/c_opt_bg1.png); }

#picscroll1 .bd .title1 .txt { display: table-cell; width: 100%; height: 30px; overflow: hidden; vertical-align: middle; font-size: 18px; line-height: 1.5; text-align: center; color: #fff; }

#picscroll1 .bd .title1 .txt a { color: #fff; }

#picscroll1 .bd ul li:hover .title1 { display: block; }

body { background: url(../images/_body_bg1.jpg) center top no-repeat;background-attachment: fixed; height: auto; }

.con1 .block .list { padding-top: 3px; }

.con1 .block .list li { position: relative; line-height: 30px; color: #000000; height: 30px; font-size: 16px; overflow: hidden; border-bottom: 1px dashed #ccc; padding-left: 20px; background: url("../images/cli_bg1.png") 5px center no-repeat; }

.con1 .block .list li a { color: #000000; }

.con1 .block .list li span.name { color: #015795; margin-right: 5px; }

.con1 .block .list li:hover { background: url("../images/cli_bg1_on.png") 5px center no-repeat; /*background: #4B78B6;*/ text-decoration: underline; }

.con1 .block .list li:hover a { color: #3F5E9F; }

.con1 .block .hd2 .more { width: 60px; height: 40px; overflow: hidden; font-size: 12px; line-height: 40px; text-align: center; color: #777777; /*background: url("../images/c_more4.png") left center no-repeat;*/ }

.con1 .block .hd2 .more a { color: #777777; }

.list-time { position: absolute; top: 0; right: 15px; font-size: 12px; line-height: 30px; text-align: left; color: #5E5E5E; }

.list-time a { color: #5E5E5E; }

.commoncon { /*display: none;*/ margin-top: 135px; margin-bottom: 57px; }

.header { max-width: 1920px; margin: 0 auto; }

.banner .wrap { background: url(../images/_1_bg1.png) 230px 32px no-repeat; padding-top: 0px; width: 1100px; }

.banner .qrcode { width: 109px; height: 92px; overflow: hidden; position: absolute; right: 38px; top: 45px; background: url(../images/qrcode.png) center center no-repeat; }

.banner .logo { display: block; position: absolute; left: 0; top: 30px; margin-top: 10px; }

.banner .L1 { height: 175px; }

.banner .L2 { border-top: 2px solid #1C64A0; height: 35px; }

.slidebox1 .hd { width: 100px; height: 42px; float: left; overflow: hidden; font-size: 14px; line-height: 42px; text-align: right; color: #1B649F; font-weight: bold; background: url(../images/icon1.png) left center no-repeat; }

.slidebox1 .bd { width: 990px; height: 42px; float: left; overflow: hidden; overflow: hidden; }

.slidebox1 .bd li { float: left; height: 42px; font-size: 12px; line-height: 42px; text-align: left; color: #1B649F; }

.slidebox1 .bd li a { color: #1B649F; }

.slidebox1 .bd li span { font-size: 14px; line-height: 32px; text-align: center; color: #1B649F; padding: 0 10px; }

.slidebox1 .bd li span a { color: #ccc; }

.conad { height: auto; margin-bottom: 10px; }

.con1 .C2-1 li, .con1 .C2-3 li { width: 100px; height: 65px; overflow: hidden; background: #19649F; line-height: 1.5; text-align: center; color: #fff; font-weight: bold; margin-bottom: 10px; border-radius: 20px 0px 20px 0px; }

.con1 .C2-1 li a, .con1 .C2-3 li a { color: #fff; }

.con1 .C2-1 li.on, .con1 .C2-3 li.on { background: #E54F3B; }

.con1 .C2-1 li span, .con1 .C2-3 li span { display: block; padding: 10px 0px; font-size: 16px; }

.con1 .C2-1 { width: 100px; height: 377px; float: left; overflow: hidden; }

.con1 .C2-2 { width: 980px; height: 377px; float: right; overflow: hidden; /*margin-left: 10px;*/ position: relative; }

.con1 .C2-3 { display: none; width: 100px; height: 350px; float: right; overflow: hidden; }

.con1 .block { position: absolute; width: 960px; left: 0; top: 0; background: #fff; padding: 10px; }

.con1 .block .left { width: 576px; height: 340px; float: left; overflow: hidden; }

.con1 .block .right { width: 380px; height: 340px; float: right; overflow: hidden; }

.con1 .block.block1 .hd2 span { border-top: none;color:#000 }

.con1 .block .hd2 { position: relative; width: 100%; font-size: 18px; line-height: 40px; text-align: left; color: #3F5E9F; font-weight: bold; border-top: 1px solid #999999; border-bottom: 1px solid #DDDDDD; }

.con1 .block .hd2 a { color: #3F5E9F; }

.con1 .block .hd2 li { float: left; margin-right: 20px; }

.con1 .block .hd2 li.on span { display: inline-block; height: 40px; margin-top: -1px; border-top: 2px solid #DE1F1A;color:#3F5E9F; }

.con1 .block .hd2 span { display: inline-block; height: 40px; margin-top: -1px; border-top: 2px solid #DE1F1A; }

.con1 .block .list li { border-bottom: none; }

.con1 .block .txt, .con1 .block .info { margin-top: 10px; font-size: 14px; line-height: 1.5; text-align: left; color: #666666; text-indent: 2em; }

.con1 .block .txt a, .con1 .block .info a { color: #666666; }

.con1 .block .info { margin-top: 10px; text-indent: 0; }

.con1 .block1 { /*display: none;*/ padding: 0; width: 980px; }

.con1 .block1 .left { width: 520px; height: 340px; float: left; overflow: hidden; }

.con1 .block1 .right { padding: 20px 0px 0px 20px; width: 370px; height: 360px; float: left; overflow: hidden; }

.con1 .block2 { display: none; }

.con1 .block2 .L1 { display: none; }

.con1 .block2 .L1 .columnName { background: #19649F; width: 66px; height: 112px; float: left; overflow: hidden; }

.con1 .block2 .L1 .columnName .name-wrap { margin: 6px; border: 1px solid #fff; height: 100px; vertical-align: center; margin-top: 5px; text-align: center; }

.con1 .block2 .L1 .columnName .name-wrap span { padding: 5px 0; display: inline-block; font-size: 18px; line-height: 1.5; text-align: left; color: #fff; }

.con1 .block2 .L1 .columnName .name-wrap span a { color: #fff; }

.con1 .block2 .L1 .columnScroll { width: 880px; height: 118px; overflow: hidden; }

.con1 .block2 .L2 { position: relative; margin-top: 10px; border-top: 1px dashed #ccc; height: 377px; }

.con1 .block2 .L2 .group { position: absolute; left: 0; top: 0; padding-top: 40px; }

.con1 .block2 .L2 .group1 { left: 0px; top: 24px; background: url(../images/icon11.png) center top no-repeat; }

.con1 .block2 .L2 .group2 { left: 650px; top: 24px; background: url(../images/icon12.png) center top no-repeat; }

.con1 .block2 .L2 .group3 { left: 0px; top: 255px; background: url(../images/icon13.png) 42px top no-repeat; }
.con1 .block2 .L2 .group7 { width:300px;height:40px;left: 0px; top: 305px; background: url(../images/icon0205.jpg) no-repeat; }
.con1 .block2 .L2 .group4 { left: 650px; top: 255px; background: url(../images/icon14.png) 42px top no-repeat; }

.con1 .block2 .L2 .group3, .con1 .block2 .L2 .group6, .con1 .block2 .L2 .group4 { padding-top: 0; height: 40px; width: 300px; }

.con1 .block2 .L2 .group3 a, .con1 .block2 .L2 .group6 a, .con1 .block2 .L2 .group4 a { display: block; width: 100%; height: 100%; }

.con1 .block2 .L2 .group5 { left: 325px; top: 24px; background: url(../images/icon15.png) center top no-repeat; }

.con1 .block2 .L2 .group6 { left: 325px; top: 255px; background: url(../images/icon16.png) 42px top no-repeat; }
.con1 .block2 .L2 .group8 { width:300px;height:40px;left: 325px; top: 305px; background: url(../images/icon0205-2.jpg) center top no-repeat; }

.con1 .block3 .ad { width: 181px; height: 254px; float: left; overflow: hidden; }

.con1 .block3 .ad img { width: 181px; height: 254px; float: left; overflow: hidden; }

.con1 .block3 .newscon { width: 753px; height: 254px; float: right; overflow: hidden; }

.con1 .block3 .L2 { margin-top: 10px; }

.con1 .block3 .L2 img { width: 959px; height: 66px; overflow: hidden; }

.con1 .block4 { display: none; height: 378px; background: url(../images/_4_bg1.png) center bottom no-repeat; /*background:url(../images/_body_bg1.jpg) center 68px no-repeat; */ }

.con1 .block4 .group { position: absolute; left: 0; top: 0; width: 250px; height: 60px; overflow: hidden; }

.con1 .block4 .group a { display: block; width: 100%; height: 100%; }

.con1 .block4 .group1 { left: 400px; top: 40px; background: url(../images/icon41.png) left center no-repeat; }

.con1 .block4 .group2 { left: 126px; top: 100px; background: url(../images/icon42.png) left center no-repeat; }

.con1 .block4 .group3 { left: 647px; top: 100px; background: url(../images/icon43.png) left center no-repeat; }

.con1 .block4 .group4 { left: 40px; top: 240px; background: url(../images/icon44.png) left center no-repeat; }

.con1 .block4 .group5 { left: 742px; top: 240px; background: url(../images/icon45.png) left center no-repeat; }

.con1 .block5 { display: none; /*display: none;*/ }

.con1 .block5 .all { height: 340px; }

.con1 .block6 { display: none; }

.con1 .block7 { display: none; }

.con1 .block7 .left { background: url(../images/_4_bg1.png) center bottom no-repeat; }

.con1 .block8 { display: none; }

.con1 .block9 { display: none; }

.con2 { margin-top: 10px; }

.con2 .wrap { background: #fff; }

.con2 ul { padding: 10px; font-size: 14px; line-height: 2; text-align: center; color: #19649F; }

.con2 ul a { color: #19649F; }

.con2 li { display: inline-block; /*padding:0 10px;*/ }

.con2 li.on { text-decoration: underline; }

.con2 li.on a { color: #E54E3A; }

.con2 li span { padding: 0 10px; }

.list li { position: relative; font-size: 14px; line-height: 40px; color: #000; border-bottom: 1px solid #ccc; }

/*以下为详细页样式*/
.condetail { margin-top: 40px; }

.condetail .wrap { background: none; }

.condetail .L1 { padding-left: 30px; width: 970px; height: 40px; overflow: hidden; border-bottom: 1px solid #ccc; margin-bottom: 10px; }

.condetail .L1 .position { font-size: 14px; line-height: 40px; color: #333333; text-decoration: none; }

.condetail .L1 .position a { color: #333333; }

.condetail .L2 .C1-1 h3 { margin: 0 auto; font-size: 22px; line-height: 40px; color: #1f1f1f; position: relative; }

.condetail .L2 .C1-1 h3 a { color: #1f1f1f; }

.condetail .L2 .C1-1 .timecon { text-align: center; font-size: 14px; line-height: 40px; text-align: center; color: #777; border-bottom: 2px #E50000 solid; margin-bottom: 20px; }

.condetail .L2 .C1-1 .timecon a { color: #777; }

.condetail .L2 .C1-1 .timecon .time_l { margin-right: 20px; }

.condetail .L2 .C1-1 .content { line-height: 28px; text-align: center; color: #777; margin-bottom: 30px; }

.condetail .L2 .C1-1 .content a { color: #777; }

.condetail .L2 .C2-1 { width: 200px; }

.condetail .L2 .C2-2 { width: 790px; }

.condetail .L2 .C2-2 h3 { margin: 0 auto; font-size: 22px; line-height: 40px; color: #1f1f1f; position: relative; }

.condetail .L2 .C2-2 h3 a { color: #1f1f1f; }

.condetail .L2 .C2-2 .timecon { text-align: center; font-size: 14px; line-height: 40px; text-align: center; color: #777; border-bottom: 2px #E50000 solid; margin-bottom: 20px; }

.condetail .L2 .C2-2 .timecon a { color: #777; }

.condetail .L2 .C2-2 .timecon .time_l { margin-right: 20px; }

.condetail .L2 .C2-2 .content { line-height: 28px; text-align: center; color: #777; margin-bottom: 30px; }

.condetail .L2 .C2-2 .content a { color: #777; }

.condetail .L2 .C1-1 { width: 960px; margin: 0 auto; background: #fff; padding: 20px; margin-left: 0; }

.condetail .L2 .C1-1 h3 { margin: 0 auto; font-size: 22px; line-height: 40px; text-align: center; color: #1f1f1f; position: relative; }

.condetail .L2 .C1-1 h3 a { color: #1f1f1f; }

.condetail .L2 .C1-1 .timecon { text-align: center; font-size: 14px; line-height: 40px; text-align: center; color: #777; border-bottom: 2px #E50000 solid; margin-bottom: 20px; }

.condetail .L2 .C1-1 .timecon a { color: #777; }

.condetail .L2 .C1-1 .timecon .time_l { margin-right: 20px; }

.condetail .L2 .C1-1 .content { line-height: 28px; color: #777; margin-bottom: 30px; text-align: left; }

.condetail .L2 .C1-1 .content a { color: #777; }

/*----------以下为页脚----------*/
.con077 { max-width: 1100px; margin: 0 auto; margin-top: 30px; border-top: 2px solid #1C64A0; padding-top: 20px;     height:124px;}

.con077 .line0 { font-size: 12px; line-height: 35px; color: #333333; }

.con077 .line0 a { color: #333333; }

.con077 .c2-1 { width: 550px; height: 100px; float: left; oerflow: hidden; }

.con077 .c2-1 a { color: #000000; text-decoration: underline; line-height: 35px; }

.con077 .c2-1 .p1 { border-bottom: 1px dotted #ccc; margin-bottom: 5px; }

.con077 .c2-1 .p2 { height: 30px; }

.con077 .c2-1 .p2 span, .con077 .c2-1 .p2 img { display: inline-block; vertical-align: middle; }

.con077 .c2-2 { width: 440px; height: 100px; float: right; overflow: hidden; position: relative; }

.con077 .c2-2 #_ideConac { top: 5px; left: 80px; }

.con077 .c2-2 .p1 { margin-left: 190px; }

.lh20 a{width:82%; display:inline-block !important;}